input[name='target'] {
    display: none;
}
.table_wrap {
    position: relative;
}
/*----- header start -----*/
.header {
    height: 72px;
    background-color: #259e3d;
    text-align: center;
    margin-bottom: 20px;
}
.header h1,
.header ul,
.header ul li {
    float: left;
}
.header h1 {
    height: 100%;
    margin-right: 10px;
    margin-top: 10px;
}
.header h1 a {
    width: 150px;
    height: 100%;
    vertical-align: middle;
}
#menuGroup{
    float: left;
}
#menuGroup li:hover {
    background-color: #187f2f;
}
#menuGroup li:hover a {
    color: #ffffff;
}
#menuGroup li:active {
    height: 72px;
    border: 1px solid #004f40;
    background-color: #defff1;
}
#menuGroup li:active a {
    color: #096251;
}
#menuGroup li.current:hover {
    background-color: #187f2f;
}
#menuGroup .dropdown-menu {
    min-width: 100px;
    text-align: center;
}
#menuGroup .dropdown-menu li {
    width: 100%;
}
#menuGroup .dropdown-menu li:active {
    height: 50px;
    border: none;
}
#menuGroup .dropdown-menu li.current {
    width: 100%;
    background-color: #f2f2f2;
}
#menuGroup .dropdown-menu li a {
    color: #000000;
    font-size: 14px;    
    height: 50px;
    line-height: 50px;
}
#menuGroup .dropdown-menu li.current a {
    color: #259e3d;
}

.header ul li a {
    height: 72px;
    line-height: 72px;
    color: #eef1f6;
    font-size: 20px;
    padding: 0 20px;
}
.header ul li.current {
    background-color: #187f2f;
}
.header ul li.current a {
    color: #fff;
}
.header .login {
    float: right;
}
.header .login img {
    cursor: pointer;
}
#logout {
    width: 80px;
    height: 72px;
    line-height: 72px;
    color: #eef1f6;
    font-size: 16px;
    cursor: pointer;
}
/* .header .login a:hover {
    color: #096251;
    background-color: #b6efe5;
}
.header .login a:active {
    height: 72px;
    color: #096251;
    border: 1px solid #004f40;
    background-color: #defff1;
} */
.header .login img {
    width: 30px;
    height: 30px;
    vertical-align: middle;
    border-radius: 50%;
}
.header .login span {
    color: #eef1f6;
    font-size: 18px;
    margin-left: 6px;
    vertical-align: middle;
}
/*----- header end -----*/

/*----- body start -----*/
.body {
    position: relative;
    margin-bottom: 50px;
}
.body > .data_aside {
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
}
.body > .main {
    position: relative;
    left: 0;
    top: 0;
}
/*----- body end -----*/

/*----- aside start -----*/
.data_aside {
    -webkit-box-flex: 1;
    -moz-box-flex: 1;
    -o-box-flex: 1;
    box-flex: 1;
    -webkit-flex: 1;
    -moz-flex: 1;
    -ms-flex: 1;
    -o-flex: 1;
    flex: 1;
    min-width: 150px;
    height: 1050px;
    text-align: center;
    margin-right: 10px;
    background-color: #f8f9fb;
    z-index: 1;
}
.data_aside a {
    width: 100%;
    height: 40px;
    line-height: 40px;
    font-size: 16px;
}
.data_aside dt {
    font-size: 16px;
    height: 40px;
    line-height: 40px;
}
.data_aside a:hover {
    background-color: #b6efe5;
}
.data_aside a:active {
    border: 1px solid #006146;
}
.data_aside .selected a {
    color: #fff;
    background-color: #00a28d;
}
.data_aside .menu_title.new a {
    position: relative;
}
.data_aside .menu_title.new a:before {
    content: '';
    position: absolute;
    left: -2px;
    top: -2px;
    width: 32px;
    height: 32px;
    background: url(../images/new.png) no-repeat left top;
}
.data_aside .menu_title.selected.new a:before {
    background-image: url(../images/new0.png);
}
.data_aside .menu_title ~ .menu_item a {
    padding-left: 26px;
}
/*----- aside end -----*/

/*----- main start -----*/
.main {
    width: 100%;
    -webkit-box-flex: 1;
    -moz-box-flex: 1;
    -o-box-flex: 1;
    box-flex: 1;
    -webkit-flex: 1;
    -moz-flex: 1;
    -ms-flex: 1;
    -o-flex: 1;
    flex: 1;
    /* padding-left: 160px; */
}
.main_hd,
.main_bd {
    width: 100%;
    padding: 20px 40px 20px 40px;
    background-color: #fff;
}
.main_hd {
    margin-bottom: 20px;
}
.main_hd .title {
    display: flex;
}
.main_hd .title .acts {
    flex: 1 1 auto;
    line-height: 50px;
}
.main h2 {
    height: 50px;
    line-height: 50px;
    font-size: 30px;
    font-weight: 700;
    color: #096251;
    margin-bottom: 6px;
}
.main h3 {
    height: 36px;
    line-height: 36px;
    font-size: 18px;
    font-weight: 700;
    color: #096251;
    margin-bottom: 6px;
}
.main h4 {
    height: 32px;
    line-height: 32px;
    font-size: 16px;
    font-weight: 700;
    color: #096251;
    margin-bottom: 6px;
}
.main_hd .TC_target .ch {
    font-size: 16px;
}
.main_hd .TC_target .ch1 {
    font-size: 18px;
    font-weight: 700;
}
.main_hd > ul > li {
    float: left;
    width: 25%;
    line-height: 32px;
}
.daterange,
.txtSearch {
    height: 28px;
    min-width: 120px;
    width: 100%;
    line-height: 28px;
    color: #999999;
    border: 1px solid #bfbfbf;
    border-radius: 2px;
    background: url(../images/icon_calendar.png) no-repeat 98% center;
    padding: 0 28px 0 4px;
    vertical-align: middle;
}
.txtSearch {
    background: none;
    border-color: #00a28d;
}
.data_search {
    position: relative;
    float: right;
}
.search i {
    position: absolute;
    top: 0;
    right: 0;
    width: 28px;
    height: 28px;
    background: url(../images/txt_search.png) no-repeat center center #00a28d;
}
.main_title {
    width: 100%;
    height: 50px;
    background-color: #efefef;
    padding: 0 20px 0 40px;
}
.main_title > * {
    float: left;
}
.main_title h3,
.main_title .deadline {
    height: 50px;
}
.main_title h3 {
    line-height: 50px;
    color: #178678;
    font-size: 18px;
    font-weight: 700;
}
.main_title .deadline {
    line-height: 55px;
    color: #989898;
    font-size: 14px;
    margin-left: 16px;
}
i.ii {
    width: 4px;
    height: 25px;
    background-color: #098678;
    margin: 12px 10px 0 0;
}
.tableContainer {
    min-height: 374px;
}
.day,
.isSelf,
.checkbox,
.distinct {
    position: relative;
    display: inline-block;
    line-height: 12px;
    vertical-align: middle;
    margin-right: 6px;
}
.distinct {
    float: left;
}
.day li,
.isSelf li,
.distinct li,
.checkbox li {
    float: left;
    position: relative;
    line-height: 28px;
    text-align: center;
    padding: 0 0 0 25px;
    margin-right: 14px;
    cursor: pointer;
}
.day li:after,
.isSelf li:after,
.distinct li:after,
.checkbox li:after {
    content: '';
    position: absolute;
    left: 0;
    top: 6px;
    width: 14px;
    height: 14px;
    border: 1px solid #bfbfbf;
}
.day li:after {
    width: 16px;
    height: 16px;
    left: 1px;
    border-radius: 50%;
}
.day li:last-of-type,
.isSelf li:last-of-type,
.checkbox li:last-of-type {
    margin-right: 0px;
}
.day li.check:before {
    content: '';
    position: absolute;
    left: 5px;
    top: 10px;
    width: 10px;
    height: 10px;
    background-color: #00a28d;
    border-radius: 50%;
}
.isSelf.check li:before,
.distinct.check li:before,
.checkbox.check li:before {
    content: '';
    position: absolute;
    left: -1px;
    top: 4px;
    width: 20px;
    height: 20px;
    background: url(../images/icon_check.png) no-repeat center center;
    background-size: 90%;
    z-index: 99;
}
.day li.cycleDate {
    position: absolute;
    left: -218px;
    top: 0px;
    width: 90px;
    height: 26px;
    line-height: 26px;
    font-size: 13px;
    color: #999;
    padding-left: 0;
    margin-right: 0;
    pointer-events: none;
}
.day li.cycleDate:after,
.day li.cycleDate:before {
    display: none;
}

.btn1 {
    display: inline-block;
    min-width: 72px;
    height: 26px;
    line-height: 26px;
    color: #fff;
    font-size: 14px;
    text-align: center;
    background-color: #67c23a;
    border: 1px solid #67c23a;
    border-radius: 2px;
    padding: 0 10px;
    cursor: pointer;
}
.btn:hover,
.btn1:hover {
    background-color: #00a28d;
    border: 1px solid #00a28d;
}
.btn:active,
.btn1:active {
    color: #096251;
    background-color: #defff1;
}
.btn.big,
.btn1.big {
    height: 32px;
    line-height: 32px;
}
.main_title .btn,
.main_title .btn1 {
    float: right;
    margin-top: 12px;
}
.btn.download {
    background: url(../images/icon_download.png) no-repeat 8px center;
    color: #7e7e7e;
    border: 1px solid #979797;
    padding: 0 6px 0 20px;
}
.btn1.download {
    color: #7e7e7e;
    background-color: #ffffff;
    border: 1px solid #ffffff;
    padding: 0 6px 0 6px;
    margin-right: 6px;
}
.btn.download:hover{
    background-color: #afafaf;
    background-image: url(../images/icon_download_hover.png);
    border: 1px solid #afafaf;
    color: #fff;
}
.btn1.download:hover {
    background-color: #afafaf;
    border: 1px solid #afafaf;
    color: #fff;
}
.btn.download:active,
.btn1.download:active {
    border: 1px solid #4c4c4c;
}

.btn.increase,
.btn1.increase {
    background: url(../images/edit.png) no-repeat 0px center;
    color: #7e7e7e;
    border: 1px solid #979797;
    padding: 0 6px 0 20px;
}
.btn.increase:hover,
.btn1.increase:hover {
    background: url(../images/edit-over.png) no-repeat 0px center;
    background-color: #afafaf;
    border: 1px solid #afafaf;
    color: #fff;
}
.btn.increase:active,
.btn1.increase:active {
    border: 1px solid #4c4c4c;
}

.main_graph {
    padding: 0 20px 0 40px;
}
.main_bd {
    min-height: 500px;
    background-color: #fff;
}
.tab_word {
    font-size: 16px;
    padding: 0 40px;
    background-color: #fff;
    border-bottom: 1px solid #178678;
    /*overflow: hidden;*/
}
.tab_word span {
    color: #ff0000;
}
.tab_word li {
    position: relative;
    float: left;
    height: 30px;
    line-height: 30px;
    padding: 0 18px;
    background-color: #bfbfbf;
    border-left: 1px solid #fff;
    margin-top: 4px;
    cursor: pointer;
}
.tab_word li.check {
    height: 34px;
    line-height: 34px;
    background-color: #efefef;
    z-index: 1;
    margin-top: 0;
    border: 1px solid #178678;
    border-bottom: none;
}
.tab_word li.check:before {
    content: '';
    position: absolute;
    left: 0;
    bottom: -1px;
    width: 100%;
    height: 1px;
    background-color: #efefef;
}
.tab_word li.check + li {
    border-left: none;
}
.tab_word li label {
    cursor: pointer;
}
.TC_mainT {
    min-height: 161px;
    background-color: #fff;
    padding: 46px 20px;
}
.TC_mainT table {
    width: 100%;
    text-align: center;
    line-height: 40px;
}
.TC_mainT th {
    font-size: 16px;
    color: #666666;
}
.TC_mainT table td:nth-child(1) {
    padding-left: 20px;
    text-align: left;
}
.TC_mainT li {
    float: left;
    width: 16%;
    text-align: center;
    margin-right: 1%;
}
.TC_mainT li:nth-of-type(1) {
    width: 24%;
}
.TC_mainT li:nth-of-type(2) {
    width: 24%;
}
.TC_mainT li:nth-of-type(4) {
    width: 14%;
}
.TC_mainT li:last-of-type {
    width: 18%;
    margin-right: 0;
}
.TC_mainT .TC_mainT_d {
    font-size: 16px;
    color: #666666;
}
.TC_mainT .TC_mainT_dn {
    font-size: 30px;
}
.main_bd .table_tab {
    padding: 0 20px 0 40px;
}
.main_bd .table_tab label {
    position: relative;
    display: inline-block;
    height: 30px;
    line-height: 30px;
    padding: 0 11px;
    cursor: pointer;
}
.main_bd .table_tab label a {
    padding: 0 10px;
}
.main_bd .table_tab label:after {
    content: '';
    position: absolute;
    right: -1px;
    top: 4px;
    width: 1px;
    height: 22px;
    background-color: #a0a0a0;
}
.table_tab input:checked + label {
    background-color: #00a28d;
    color: #fff;
}
.table_tab input:checked + label:after {
    display: none;
}
.table_tab {
    width: 100%;
    height: 50px;
    line-height: 50px;
    font-size: 14px;
    padding: 0 20px 0 40px;
    background-color: #f7f7f7;
}
.table_tab > li {
    float: left;
}
#graph,
#graph2 {
    margin: 24px 0 4px;
    min-width: 310px;
    height: 600px;
}
.tableTip {
    padding: 0 20px 0 40px;
    min-height: 80px;
}

/* @group Reset */
.fht-table,
.fht-table thead,
.fht-table tfoot,
.fht-table tbody,
.fht-table tr,
.fht-table th,
.fht-table td {
    font-size: 100%;
    font: inherit;
    /*vertical-align: top;*/
}
/* @end */

/* @group Content */
.fht-table-wrapper {
    min-height: 80px;
}
.fht-table-wrapper,
.fht-table-wrapper .fht-thead,
.fht-table-wrapper .fht-tfoot,
.fht-table-wrapper .fht-fixed-column .fht-tbody,
.fht-table-wrapper .fht-fixed-body .fht-tbody,
.fht-table-wrapper .fht-tbody {
    overflow: hidden;
    position: relative;
}
.fht-table-wrapper .fht-fixed-body .fht-tbody,
.fht-table-wrapper .fht-tbody {
    overflow: auto;
}
.fht-table-wrapper .fht-table .fht-cell {
    overflow: hidden;
    height: 1px;
}
.fht-table-wrapper .fht-fixed-column,
.fht-table-wrapper .fht-fixed-body {
    top: 0;
    left: 0;
    position: absolute;
}
.fht-table-wrapper .fht-fixed-column {
    z-index: 1;
}
.nodata {
    color: #999;
    text-align: center;
    line-height: 2;
}

/* @end */

.fancyTable,
.top_table {
    width: 100%;
    font-size: 14px;
}
.fancyTable {
    background-color: #fff;
}
.top_table {
    text-align: center;
    border: 1px solid #ececec;
    margin-bottom: 20px;
}
.fancyTable thead,
.top_table thead {
    height: 50px;
    line-height: 50px;
    background-color: #f7f7f7;
}
.fancyTable th.sort {
    cursor: pointer;
}
.fancyTable thead span.margin_r {
    display: inline-block;
    margin-right: 15%;
}
.fancyTable tbody {
    border-bottom: 1px solid #ececec;
}
.fancyTable tr,
.top_table tr {
    position: relative;
    height: 40px;
    line-height: 40px;
    border-bottom: solid 1px #d7d7d7;
}
.fancyTable tr td:last-child,
.fancyTable tr th:last-child {
    padding: 0 4px;
}
.form-table .fancyTable tr td:last-child,
.form-table .fancyTable tr th:last-child,
.calendartable tr td:first-child,
.calendartable tr th:first-child,
.calendartable tr td:last-child,
.calendartable tr th:last-child {
    padding: 0 4px;
}
.calendartable {
    padding: 0 20px 0 40px;
}
.fancyTable tbody tr:nth-of-type(2n) {
    background-color: #faf8f2;
}
.fancyTable tbody tr.subrow a {
    text-indent: 0.5em;
}
.fancyTable th,
.fancyTable td,
.top_table th,
.top_table td {
    padding: 4px;
    height: 40px;
    /* height: 20px; */
    line-height: 20px;
}
.fancyTable th,
.calendartable td {
    vertical-align: middle;
}
.fancyTable .separator {
    color: #777;
    margin: 0 12px;
}
.fancyTable input[type='checkbox'] {
    height: 18px;
    vertical-align: middle;
}
.calendartable th,
.calendartable td {
    border: solid 1px #999;
}
.activityTitle {
    position: relative;
}
.activityTitle:hover {
    background-color: #ececec;
}
.activityTitle .operation {
    display: none;
    position: absolute;
    right: 6px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}
.activityTitle:hover > .operation {
    display: block;
}
.fancyTable td a {
    max-width: 100%;
}
.fancyTable td i.switch {
    color: #4cb7ae;
    float: left;
    font-size: 20px;
    margin-right: 6px;
    cursor: pointer;
}
.fancyTable .sub_a a {
    text-indent: 2em;
}
.fancyTable .read_more {
    color: #00a28d;
    background: url(../images/more.png) no-repeat center right;
    background-size: 16px;
    padding-right: 22px;
    cursor: pointer;
}
.fancyTable.nobgc tbody .tr_show {
    box-shadow: 0px -2px 4px #ccc;
    background: -webkit-linear-gradient(top, rgba(0, 162, 141, 0.23), #fff);
    background: -moz-linear-gradient(top, rgba(0, 162, 141, 0.23), #fff);
    background: -o-linear-gradient(top, rgba(0, 162, 141, 0.23), #fff);
    background: linear-gradient(top, rgba(0, 162, 141, 0.23), #fff);
}
.fancyTable .tr_show_next {
    box-shadow: 0px -2px 4px #ececec;
}
.nobgc tbody tr:nth-of-type(2n) {
    background: none;
}
.fancyTable td.rectangle > span {
    display: inline-block;
}
.fancyTable td.rectangle > i {
    display: inline-block;
    width: 60%;
    height: 20px;
    text-align: left;
    margin-left: 10px;
    vertical-align: middle;
}
.fancyTable td.rectangle > i > em {
    display: inline-block;
    width: 0;
    height: 100%;
    background-color: #00a28d;
}
.fht-table-wrapper .fht-table .fht-cell {
    overflow: hidden;
    height: 1px;
}
.fht-table .sorting em {
    width: 0;
    height: 0;
    vertical-align: middle;
    margin-left: 4px;
    border: 5px solid transparent;
    display: inline-block;
}
.fht-table .sorting em.DESC {
    border-bottom: 0;
    border-top: 5px solid #999;
}
.fht-table .sorting em.ASC {
    border-top: 0;
    border-bottom: 5px solid #999;
}
.fht-table-init > thead {
    opacity: 0;
}

.fancyTable .subrow td:nth-child(1) {
    padding-left: 60px;
}
.tableContainer.table_title {
    float: left;
    width: 33.333%;
    padding: 0.5% 0.5% 0 0;
}
.tableContainer td a.warning {
    color: #ff0000;
}

.tableContainer.table_title > p {
    height: 36px;
    line-height: 36px;
    font-weight: 700;
    background-color: #e2e2e2;
    padding: 0 20px;
}
.main_bd.JD_visitor .table_title:first-of-type > p {
    padding: 0 40px;
}
.tableContainer.table_title .fancyTable tr td:first-of-type,
.tableContainer.table_title .fancyTable tr th:first-of-type {
    padding-left: 20px;
}
.tableContainer.table_title > .no {
    height: 50px;
    line-height: 50px;
    text-align: center;
    border: 1px solid #ececec;
}
.tableContainer a {
    color: #178678;
}
.tableContainer a.product_name,
.tableContainer a.blank {
    color: #178678;
}
.tableContainer .edit,
.tableContainer .delete,
.tableContainer .no_edit {
    width: 20px;
    height: 20px;
}
.tableContainer .edit {
    background: url(../images/edit.png) no-repeat center center;
}
.tableContainer .delete {
    background: url(../images/del.png) no-repeat center center;
}
.tableContainer .no_edit {
    background: url(../images/no_edit.png) no-repeat center center;
    background-size: 90%;
    margin-right: 27px;
    cursor: default;
}
.tableContainer .Tdelete {
    background: url(../images/del_T.png) no-repeat center center;
}
.tableContainer .edit:hover {
    background-image: url(../images/edit-over.png);
}
.tableContainer .delete:hover {
    background-image: url(../images/del-over.png);
}
.tableContainer .Tdelete:hover {
    background-image: url(../images/del_T-over.png);
}
.external_link {
    height: 12px;
    width: 40px;
    background: url(../images/link.png) no-repeat center center;
    background-size: contain;
}

/*----- pagination start -----*/
.pagination {
    height: 46px;
    font-size: 14px;
    padding: 8px 0;
}
.pagination ul {
    float: right;
    margin-right: 10px;
}
.pagination li {
    float: left;
}
.pagination li a {
    min-width: 30px;
    padding: 0 4px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    color: #9e9e9e;
    border-radius: 2px;
}
.pagination li a:hover {
    background-color: #ececec;
    border: 1px solid #9e9e9e;
}
.pagination li a:active {
    background-color: #4d4d4d;
    border: none;
    color: #fff;
}
.pagination ul > .active > a,
.pagination ul > .active > span {
    color: #4d4d4d;
    font-weight: 700;
    cursor: default;
    pointer-events: none;
}
/*----- pagination end -----*/

/*----- other start -----*/
.bbs h2 {
    height: 50px;
    line-height: 50px;
    color: #096251;
    font-size: 20px;
    font-weight: 700;
    border-bottom: 1px solid #ebebeb;
}
.bbs .table_wrap,
.bbs h2 {
    padding: 0 40px;
}
.form_bbs {
    padding-top: 20px;
}
.form_bbs li {
    height: 50px;
    line-height: 50px;
    font-size: 14px;
}
.form_bbs input,
.form_bbs textarea {
    width: 56%;
    height: 28px;
    line-height: 28px;
    background-color: #f4f4f4;
    padding: 0 10px;
    margin-left: 6px;
}
.form_bbs li.comments {
    height: 222px;
    margin-top: 11px;
}
.form_bbs li.comments span {
    vertical-align: top;
}
.form_bbs textarea {
    height: 222px;
    padding-top: 11px;
}
.form_bbs .btn_submit {
    height: 28px;
    line-height: 28px;
    color: #7e7e7e;
    border: 1px solid #979797;
    border-radius: 2px;
    padding: 4px 12px;
    margin-left: 38px;
    cursor: pointer;
}
.form_bbs .btn_submit:hover {
    color: #fff;
    border-color: #afafaf;
    background-color: #afafaf;
}
.form_bbs .btn_submit:active {
    border-color: #4c4c4c;
}
.members .search {
    position: relative;
    float: right;
}
.members_table .user_msg,
.log_table .user_msg {
    padding-top: 10px;
    padding-bottom: 10px;
}
.members_table .user_avatar,
.log_table .user_avatar {
    float: left;
    width: 64px;
    height: 64px;
    text-align: center;
    border-radius: 50%;
}
.members_table .user_avatar img,
.log_table .user_avatar img {
    border-radius: 50%;
    height: 64px;
}
.members_table .user_name,
.log_table .user_name {
    float: left;
    width: 130px;
    height: 64px;
    line-height: 64px;
    margin-left: 10px;
}
#dialogform {
    width: 100%;
    text-align: left;
}
#dialogform #avatar {
    height: 50px;
    border-radius: 50%;
    margin: 0 6px 10px 0;
}
#dialogform #name {
    height: 42px;
    line-height: 42px;
}
.dialogform-t > p,
.dialogform-t > ul,
.dialogform-b > p,
.dialogform-b > .roles-box {
    float: left;
}
.dialogform-t > p,
.dialogform-b > p {
    margin-right: 10px;
}
.roles-box {
    width: 772px;
    height: 218px;
    overflow: auto;
}
.roles-box::-webkit-scrollbar {
    width: 8px;
}
.roles-box::-webkit-scrollbar-thumb {
    background-color: #4cb7ae;
}
.roles-box::-webkit-scrollbar-track-piece {
    background-color: #efefef;
}
.roles-box > ul {
    float: left;
}
.checkboxlist li {
    float: left;
    width: 50%;
}
.checkboxlist label {
    width: 350px;
    position: relative;
    line-height: 26px;
    padding-left: 27px;
    display: inline-block;
}
.checkboxlist label:after {
    content: '';
    position: absolute;
    left: 0;
    top: 50%;
    color: #00a28d;
    width: 14px;
    height: 14px;
    line-height: 14px;
    text-align: center;
    margin-top: -8px;
    border: 1px solid #bfbfbf;
    /*border-radius: 50%;*/
}
.checkboxlist input[type='checkbox']:checked + label:before {
    content: '';
    position: absolute;
    /*left: 4px;
    top: 9px;
    width: 8px;
    height: 8px;
    background-color: #00a28d;
    border-radius: 50%;*/
    left: -1px;
    top: 2px;
    z-index: 2;
    width: 20px;
    height: 20px;
    background: url(../images/icon_check.png) no-repeat center center;
    background-size: contain;
}
.checkboxlist input[type='checkbox']:disabled + label:after {
    content: '';
}
.checkboxlist input[type='checkbox']:disabled + label {
    color: #d8d8d8;
    cursor: default;
}
/*----- other end -----*/

/*----- ranking start -----*/
.main_hd.ranking_hd {
    padding: 20px 20px 20px 40px;
    height: auto;
}
.ranking_hd .control > div {
    height: 50px;
    line-height: 50px;
}
.ranking_hd .control span {
    vertical-align: middle;
}
.ranking_hd .time_select {
    position: relative;
}
.ranking_hd .search_select .search {
    display: inline-block;
    height: 28px;
    line-height: 28px;
}
.ranking_show li {
    float: left;
    width: 32%;
    margin: 0 2% 2% 0;
    border: 1px solid #f0f0f0;
    border-radius: 4px;
    box-shadow: 1px 1px 6px #f1f1f1;
    overflow: hidden;
    /*cursor: pointer;*/
}
.ranking_show li:nth-of-type(3n) {
    margin-right: 0;
}
.ranking_show .ranking_t {
    display: table;
    width: 100%;
    min-height: 220px;
    background-color: #f5f5f5;
}
.ranking_show .ranking_t span {
    display: table-cell;
    width: 100%;
    text-align: center;
    vertical-align: middle;
}
.ranking_show .ranking_t img {
    max-height: 150px;
}
.ranking_show .ranking_b {
    padding: 10px 20px;
}
.ranking_show .ranking_b p {
    height: 26px;
    line-height: 26px;
    color: #999;
}
.ranking_show .ranking_b .click_per {
    color: #00a088;
}
.ranking_show .ranking_b .click_per > em {
    font-size: 16px;
    font-weight: 700;
}
/*----- ranking end -----*/

.select_s {
    width: 130px;
}

.nowrap_ellipsis {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.nowrap {
    white-space: nowrap;
}
.tx-over {
    overflow: hidden;
    text-overflow: clip;
}

.wp1 {
    max-width: 100%;
    min-width: 100%;
    width: 100%;
}
.wp03 {
    max-width: 30%;
    min-width: 30%;
    width: 30%;
}
.wp05 {
    max-width: 50%;
    min-width: 50%;
    width: 50%;
}
.w30 {
    max-width: 30px;
    min-width: 30px;
    width: 30px;
}
.w40 {
    max-width: 40px;
    min-width: 40px;
    width: 40px;
}
.w50 {
    max-width: 50px;
    min-width: 50px;
    width: 50px;
}
.w60 {
    max-width: 60px;
    min-width: 60px;
    width: 60px;
}
.w80 {
    max-width: 80px;
    min-width: 80px;
    width: 80px;
}
.w100 {
    max-width: 100px;
    min-width: 100px;
    width: 100px;
}
.w110 {
    max-width: 110px;
    min-width: 110px;
    width: 110px;
}
.w120 {
    max-width: 120px;
    min-width: 120px;
    width: 120px;
}
.w130 {
    max-width: 130px;
    min-width: 130px;
    width: 130px;
}
.w140 {
    max-width: 140px;
    min-width: 140px;
    width: 140px;
}
.w150 {
    max-width: 150px;
    min-width: 150px;
    width: 150px;
}

.w160 {
    max-width: 160px;
    min-width: 160px;
    width: 160px;
}
.w170 {
    max-width: 170px;
    min-width: 170px;
    width: 170px;
}
.w180 {
    max-width: 180px;
    min-width: 180px;
    width: 180px;
}
.w200 {
    max-width: 200px;
    min-width: 200px;
    width: 200px;
}
.w210 {
    max-width: 210px;
    min-width: 210px;
    width: 210px;
}
.w220 {
    max-width: 220px;
    min-width: 220px;
    width: 220px;
}
.w240 {
    max-width: 240px;
    min-width: 240px;
    width: 240px;
}
.w250 {
    max-width: 250px;
    min-width: 250px;
    width: 250px;
}
.w260 {
    max-width: 260px;
    min-width: 260px;
    width: 260px;
}
.w280 {
    max-width: 280px;
    min-width: 280px;
    width: 280px;
}
.w300 {
    max-width: 300px;
    min-width: 300px;
    width: 300px;
}
.w340 {
    max-width: 340px;
    min-width: 340px;
    width: 340px;
}
.w400 {
    max-width: 400px;
    min-width: 400px;
    width: 400px;
}
.w420 {
    max-width: 420px;
    min-width: 420px;
    width: 420px;
}
.w450 {
    max-width: 450px;
    min-width: 450px;
    width: 450px;
}
.w500 {
    max-width: 500px;
    min-width: 500px;
    width: 500px;
}
.w520 {
    max-width: 520px;
    min-width: 520px;
    width: 520px;
}
.w590 {
    max-width: 590px;
    min-width: 590px;
    width: 590px;
}
.w600 {
    max-width: 600px;
    min-width: 600px;
    width: 600px;
}

.w800 {
    max-width: 800px;
    min-width: 800px;
    width: 800px;
}
.w30_ {
    width: 30%;
}
.w100_ {
    width: 100%;
}

.min-w50 {
    min-width: 50px;
}
.min-w70 {
    min-width: 70px;
}
.min-w80 {
    min-width: 80px;
}
.min-w120 {
    min-width: 120px;
}
.min-w130 {
    min-width: 130px;
}
.min-w250 {
    min-width: 250px;
}
.min-w260 {
    min-width: 260px;
}

.min-w340 {
    min-width: 340px;
}

#cnzz_stat_icon_1260507348 {
    position: absolute;
    left: -9999px;
}
/*.user_page_name { 
	cursor:pointer;
}
.user_page_name:hover { 
	background-color: #b6efe5;
}
.user_page_name .active{
    border: 1px solid #006146;
}*/

.list_opinion {
    font-size: 16px;
    line-height: 20px;
}
.reveiwList h3 {
    height: 41px;
    line-height: 41px;
}
.reveiwList li {
    margin-bottom: 8px;
    padding-bottom: 8px;
    border-bottom: dashed 1px #000000;
}
.otherPage {
    line-height: 40px !important;
}
.otherLinks {
    line-height: 26px;
    display: none;
}

.w10Per {
    max-width: 10%;
    min-width: 10%;
    width: 10%;
}
.w14Per {
    max-width: 14%;
    min-width: 14%;
    width: 14%;
}
.w20Per {
    max-width: 20%;
    min-width: 20%;
    width: 20%;
}
.w24Per {
    max-width: 24%;
    min-width: 24%;
    width: 24%;
}
.w36Per {
    max-width: 36%;
    min-width: 36%;
    width: 36%;
}
.w50Per {
    max-width: 50%;
    min-width: 50%;
    width: 50%;
}

.mt-6P {
    margin-top: -6%;
}
.mt-10P {
    margin-top: -10%;
}
.mt5 {
    margin-top: 5px;
}
.ml15 {
    margin-left: 15px;
}
.ml20b {
    margin-left: 20%;
}
.ml17 {
    margin-left: 17px;
}

.mr10 {
    margin-right: 10px;
}

.pdTB10 {
    padding: 10px 0 10px 0 !important;
}
.pdl19 {
    padding-left: 19px !important;
}
.pdr20 {
    padding-right: 20px !important;
}

.dsIb {
    display: inline-block;
}
.cursorP {
    cursor: pointer;
}

.color-33cccc {
    background-color: #33cccc;
}
.color-99cc66 {
    background-color: #99cc66;
}
.color-0000ff {
    background-color: #0000ff;
}
.color-ff99cc {
    background-color: #ff99cc;
}
.color-cc6600 {
    background-color: #cc6600;
}
.color-00a088 {
    color: #00a088;
}
.float-right {
    float: right;
}
.BC {
    background-color: #92d050;
}
.FC {
    background-color: #ff99cc;
}
.FHC {
    background-color: #e26b0a;
}
.Gillette {
    background-color: #000066;
}
.HC {
    background-color: #0000ff;
}
.MBCI {
    background-color: #ffff00;
}
.OC {
    background-color: #538dd5;
}
.PCC {
    background-color: #4bdadd;
}
.SC {
    background-color: #ff0000;
}
.main_hint h3 {
    padding: 0 40px;
    height: 50px;
    line-height: 50px;
    color: #096251;
    font-size: 16px;
    font-weight: 700;
    background-color: #fff;
}
.brandTable {
    min-height: 180px;
}
.brandTable td,
.brandTable th {
    border: solid 1px #e2e2e2;
}
.brand_1 {
    background-color: #3fba69;
    color: #fff;
}
.brand_2 {
    background-color: #3caee0;
    color: #fff;
}
.brand_3 {
    background-color: #fc9627;
    color: #fff;
}
.brand_4 {
    background-color: #fa3935;
    color: #fff;
}

.border_solid_corC {
    border: 1px solid #cccccc;
}

.form > ul > li {
    float: left;
    width: 50%;
    margin: 14px 0;
    position: relative;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}
.form > ul > li.full {
    width: 100%;
    /* display: block; */
}
.form > ul > li.full > div {
    width: 100%;
}
.form label {
    flex: 0 1 auto;
    padding-right: 4px;
}
.form-table img {
    max-height: 100%;
}
.form-table .avatar {
    border-radius: 50%;
}
.form input,
.form textarea,
.form-table input,
.popup-form input,
.popup-form textarea {
    width: 100%;
    height: 28px;
    font-size: 14px;
    line-height: 28px;
    border-radius: 2px;
    padding: 0 12px;
    border: 1px solid #bfbfbf;
}
.form-table select {
    width: 100%;
}
.fancyTable .ui_select {
    margin: 0;
}
.form input:disabled,
.form textarea:disabled,
.form-table input:disabled,
.popup-form input:disabled,
.popup-form textarea:disabled {
    background-color: #fff;
    opacity: 0.4;
}
.form textarea,
.popup-form textarea {
    height: 72px;
}
.form input,
.form textarea,
.form .ui_select,
.popup-form input,
.popup-form textarea {
    flex: 1 1 auto;
    margin-right: 20px;
    width: auto;
}
.form .tableContainer {
    min-height: auto;
}
.wrap-btns {
    padding: 32px 0;
    text-align: center;
}
.wrap-btns .btn + .btn {
    margin-left: 20px;
}

.mselect-container {
    position: absolute;
    display: none;
}
.mselect-container ul {
    display: none;
    position: absolute;
    left: 100%;
    top: -1px;
    max-height: 382px;
    font-size: 14px;
    padding: 0;
    border: 1px solid #006356;
    box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.4);
    background-color: #fff;
}
.mselect-container li {
    height: 32px;
    line-height: 19px;
    padding: 8px 12px;
    text-overflow: ellipsis;
    white-space: nowrap;
    cursor: pointer;
    position: relative;
}
.mselect-container li.selected {
    background-color: #00a28d;
}
.mselect-container li.selected > span {
    color: #fff;
}
.mselect-container li.selected > ul {
    display: block;
}
.mselect-container li:hover {
    color: #096251;
    background-color: #b6efe5;
}
.mselect-container > ul,
.mselect-container li:hover > ul {
    display: block;
}
.mselect-container > ul:hover li:not(:hover).selected > ul {
    display: none;
}

#fillData .form-table > ul > li {
    border: solid 1px #d7d7d7;
    margin-bottom: 20px;
    padding: 0 8px;
}
#fillData .form-table > ul > li > div {
    line-height: 40px;
    padding: 4px;
    font-weight: bold;
}
#fillData .disable,
.delete,
.edit,
.remove {
    color: #f56c6c;
    background-color: #fef0f0;
    border: solid 1px #fde2e2;
    line-height: 28px;
    padding: 0 20px;
    display: inline-block;
    cursor: pointer;
}
#fillData .add {
    margin: 8px 0;
}
.riskGrade {
    margin-top: 20px;
}
.anticipate {
    margin-bottom: 20px;
}

/* 登录 */
.login_panel {
    background: #fff;
    width: 340px;
    /* min-height: 400px; */
    margin: 0 auto;
    border-radius: 4px;
    box-shadow: 0 10px 30px 0 rgba(0, 0, 0, 0.1);
    position: relative;
}
.login_panel_title {
    margin: 0;
    padding: 30px 28px;
    text-align: center;
    font-weight: 400;
    font-size: 16px;
}
.login_content_wrap {
    text-align: left;
    /* max-height: 278px; */
    overflow: hidden;
}
#qr_con iframe {
    margin-top: -40px;
}
.signup_item {
    display: table;
    padding-left: 40px;
    padding-right: 40px;
    width: 100%;
    box-sizing: border-box;
    margin-bottom: 0;
}
.signup_item_content {
    position: relative;
    width: 100%;
    max-height: 48px;
    border-radius: 2px;
    border: 1px solid #c9c9c9;
    display: table;
    transition: all 0.3s ease 0s;
}
.signup_item_content_tips_error {
    margin-top: 4px;
    margin-bottom: 8px;
    font-size: 12px;
    color: #f15a5a;
    visibility: hidden;
    text-align: left;
}
.login_panel_pwd_input {
    display: inline-block;
    box-sizing: border-box;
    width: 100%;
    position: relative;
    padding: 14px 10px;
    font-size: 14px;
    border: 1px solid #c9c9c9;
    border-radius: 2px;
    outline: none;
    transition: all 0.3s ease 0;
    height: 48px;
}
.signup_item_error .login_panel_pwd_input {
    border: 1px solid #f15a5a;
}
#VerifyArea .signup_item_content {
    border: 1px solid #c9c9c9;
}
.login_panel_auto_login {
    float: left;
    font-size: 12px;
    color: #aaaaaa;
}
.dingtalk_scan_auto_login {
    padding: 3px 0 10px;
    text-align: center;
}
.dingtalk_scan_auto_login label {
    display: inline-block;
    vertical-align: middle;
    font-size: 12px;
    color: #9b9b9b;
    margin-left: 5px;
    line-height: 17px;
}
.login_panel_checkbox {
    display: inline-block;
    vertical-align: middle;
    margin: 0;
    margin-right: 4px;
}
.login_panel_auto_login label {
    display: inline-block;
    vertical-align: middle;
    line-height: 24px;
}
.login_scan_panel_forgot_pwd {
    float: right;
    height: 24px;
    line-height: 24px;
}
.login_scan_panel_forgot_pwd a {
    font-size: 12px;
    color: #186fd5;
}
.login_btn {
    border: none;
    display: inline-block;
    width: 100%;
    height: auto;
    box-sizing: border-box;
    background: #2984ef;
    font-weight: 500;
    font-size: 16px;
    color: #ffffff;
    text-align: center;
    padding: 8px;
    border-radius: 2px;
    margin-bottom: 30px;
}
.login_footer {
    padding: 16px;
    padding: 14px 0;
    border-top: solid 1px #ebeff2;
    font-size: 0;
}
.login_footer a {
    font-size: 14px;
    color: #2b2b2b;
    text-align: center;
    display: inline-block;
    width: 50%;
}

#userInfo > li {
    display: block;
    float: none;
    width: auto;
    line-height: 42px;
}
#userInfo > li label {
    margin-right: 8px;
}
#userInfo .avatar img {
    max-height: 42px;
}

.creator {
    font-size: 14px;
}

.popup {
    width: 100%;
    height: 100%;
    display: none;
    position: fixed;
    left: 0;
    top: 0;
    z-index: 99;
}
.popup .mask {
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    position: fixed;
    left: 0;
    top: 0;
}
.popup-wrapper {
    position: absolute;
    left: 50%;
    top: 50%;
    padding: 15px 18px 20px;
    font-size: 14px;
    border-radius: 8px;
    border: 1px solid #bdbbbb;
    background-color: #fff;
    box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.4);
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}
.popup-close {
    width: 20px;
    height: 20px;
    position: absolute;
    right: 10px;
    top: 10px;
    cursor: pointer;
    z-index: 99;
}
.popup-close:after,
.popup-close:before {
    content: '';
    width: 20px;
    height: 20px;
    position: absolute;
    left: 0;
    top: 0;
    box-sizing: border-box;
}
.popup-close:before {
    border-left: 2px solid #ccc;
    -webkit-transform: rotate(45deg) translateX(45%);
    transform: rotate(45deg) translateX(45%);
}
.popup-close:after {
    border-top: 2px solid #ccc;
    -webkit-transform: rotate(45deg) translateY(45%);
    transform: rotate(45deg) translateY(45%);
}
.popup-title {
    height: 40px;
    line-height: 40px;
    font-size: 18px;
    font-weight: 700;
    margin-bottom: 18px;
    text-align: center;
}
.popup-footer {
    text-align: right;
    margin-top: 24px;
    text-align: center;
    /* padding-right: 24px; */
}
.popup-btn {
    display: inline-block;
    width: 88px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    font-size: 14px;
    color: #fff;
    background-color: #4d4d4d;
    border: 1px solid #4d4d4d;
    border-radius: 2px;
    padding: 0 10px;
    margin: 0 10px;
    cursor: pointer;
}
.popup-confirm-btn {
    color: #fff;
    background-color: #00a28d;
    border: 1px solid #00a28d;
}

#edit-approvers-popup .popup-wrapper {
    width: 700px;
}
#edit-approvers-popup .user {
    line-height: 32px;
    height: 32px;
}
#edit-approvers-popup .user img {
    border-radius: 50%;
    max-height: 100%;
    margin-right: 10px;
}
#edit-approvers-popup h3 {
    font-weight: bold;
    font-size: 16px;
    margin: 15px 0 10px;
}
.bootstrap-table .fixed-table-container .table td .btn {
    margin: 2px;
}
